*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  background-color: #2a2a2a;
  color: #fff;
  font-weight: 900;
}
.resume-container{
  width: 300px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 30px auto;
  height: 300px;

}
.resume-img{
  width: 100%;
  height: 100%;
}
.btn-con{
  display: flex;
  justify-content: center;
  align-items: center;
}
.btn-con button{
  width: 200px;
  height: 40px;
  background: #222;
  border-radius: 15px;
  font-size: 1rem;
}
.btn-con i{
  color: #fff;
  background-color: transparent;
}
.btn-con button:hover,
.btn-con:focus,
.btn-con:active{
  background-color: #444;
}